Subject: RE: B19 crash, tetris compile fixed
From: [email-masked] (Sergey Okhapkin)

3 Mar 1998 09:40:05 -0800
Message-ID: <[email-masked]>
To: "'Bug Hunter'" <[email-masked]>
Cc: gnuwin32 <[email-masked]>

Bug Hunter wrote:
>   I understand.  My message's intent was to provide a method to recreate
> the crash. Setenv was just what I tried the first time until I figured it
> was not available. I've found that bash 2.01.1 will crash for any "command
> not found" if repeated multiple times, and it will crash for any pipe to a

I can't reproduce a bug, is this enough:

1:~$ setenv
bash.exe: setenv: command not found
2:~$ setenv
bash.exe: setenv: command not found
3:~$ setenv
bash.exe: setenv: command not found
4:~$ setenv
bash.exe: setenv: command not found
5:~$ setenv
bash.exe: setenv: command not found
6:~$ setenv
bash.exe: setenv: command not found
7:~$ setenv
bash.exe: setenv: command not found
8:~$ setenv
bash.exe: setenv: command not found
9:~$ setenv
bash.exe: setenv: command not found
10:~$ setenv
bash.exe: setenv: command not found
11:~$ setenv
bash.exe: setenv: command not found
12:~$ setenv
bash.exe: setenv: command not found
13:~$

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".